[Overview][Types][Procedures and functions][Index] | Reference for unit 'GraphMath' (#lcl)

# Distance

## Declaration

Source position: line 0

`function Distance(`
`PT1: TPoint;`
`Pt2: TPoint`
`):Extended; overload; function Distance(`
`Pt: TFloatPoint;`
`SP: TFloatPoint;`
`EP: TFloatPoint`
`):Extended; overload;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .